Download the PHP library whatsapp/chat-api

On this page you can find all versions of the php package whatsapp/chat-api. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?
whatsapp/chat-api
Rate from 1 - 5
Rated 5.00 based on 1 reviews

All versions of chat-api with dependencies

Version
Requires php Version >=5.6
ext-curl Version *
ext-gd Version *
ext-mcrypt Version *
ext-openssl Version *
ext-pdo Version *
ext-sockets Version *
ext-sqlite3 Version *

The package whatsapp/chat-api contains the following files

Loading the files please wait ....